       WRITE (6, 100)
 100   FORMAT (1X, ' Please enter 10 characters and hit return ')
       READ (5,101) CHARS1, CHARS2
 101   FORMAT (A5, A5)
       WRITE (6,102) CHARS1
 102   FORMAT (1X, ' HERE IS THE A WORD YOU ENTERED ', A6)
       WRITE (6, 102) CHARS2
       STOP
       END
